Jump to content
AVIC411.com
PeterMmX

CNSD-210FM European SD Card download (2011)

Recommended Posts

Hi giuseppe, the only thing I did was follow the steps that Dr Mong wrote a little higher, you get off the 2003 version, to put it in SD, you have to format a FAT32 SD and record whatever you want, as long do the same. Installs, then get off the 2004 version that are 2 files, paste thefolder to overwrite the 2003 version and installed this version in the 920bt.

Finally, to install the maps you put the 3 files from the SD 1 and SD to install, it will ask for a password that is "passwordpassword" and are already installed. To update the bluetoothfirmware put the folder in the SD 2 SD, and install it.

 

It is best to follow in the footsteps of Dr Mong is best explained step by step. # 68

how do I download software from linksave map, I need to register or is there a torrent link?

Share this post


Link to post
Share on other sites

Can't get the Upgrade to firmware 2.004 to work. i'm sitting on a mac an i just downloaded the firmware update from pioneers homepage, because i can't se the exe file.

and then i copied the 2.004 crack and replaced the to files. But my f20BT keeps saying- failed updating, try again.

 

But i can put in the CNDS-210FM but the password= PASSWORDPASSWORD doesn't work. Any solutions?

Share this post


Link to post
Share on other sites

What is the difference from the first post I downloaded the file NCDS-210FM composed of 30 parts, then I found another file NCDS-210FM with 32 parts, there is difference between them, I should be fine for the update also first.

Share this post


Link to post
Share on other sites

Can't get the Upgrade to firmware 2.004 to work. i'm sitting on a mac an i just downloaded the firmware update from pioneers homepage, because i can't se the exe file.

and then i copied the 2.004 crack and replaced the to files. But my f20BT keeps saying- failed updating, try again.

 

But i can put in the CNDS-210FM but the password= PASSWORDPASSWORD doesn't work. Any solutions?

 

Hi I have exactly the same problem "failed updating, try again" Anybody a tip how to solve this ?

Share this post


Link to post
Share on other sites

 

Hi I have exactly the same problem "failed updating, try again" Anybody a tip how to solve this ?

Usually, assuming your files are not corrupted and are in the correct directory, the problem is the SD card. Try again with another 4-8GB SD freshly formatted FAT32.

This is a common problem with all the updates and has been asked and answered 100's of times.

Share this post


Link to post
Share on other sites

@RonS SD card seems not to be the problem, I have tried 3 different SD cards. AVICF20BT starts updating but after 15/15 installs it says "update failed - please try again" So I think theres something wrong with the software, I used the 2003 from official pioneer and the 2004 update

Share this post


Link to post
Share on other sites

@RonS SD card seems not to be the problem, I have tried 3 different SD cards. AVICF20BT starts updating but after 15/15 installs it says "update failed - please try again" So I think theres something wrong with the software, I used the 2003 from official pioneer and the 2004 update

 

i did the same. different SD cards.

Share this post


Link to post
Share on other sites

i dont get it... i did everything from the posts above , started from 2.000 and ended with 2.004 so the cracked part from 2.003 to 2.004 appear to have worked. but then when i put in my microsd with the : Firmware, Update folder and file: CARDINFO.cif into my avic-f920bt i dont get any popup saying it will update the europe maps or anything... the bluetooth upgrade independed works perfect and does its magic.. but the important thing for me the new maps installation dont give a response..

who knows what i am doing wrong???? i use the same kingston 8gb sd card with witch i did the upgrade firmware 2.003 > 2.004 earlier :( please help

Share this post


Link to post
Share on other sites

i dont get it... i did everything from the posts above , started from 2.000 and ended with 2.004 so the cracked part from 2.003 to 2.004 appear to have worked. but then when i put in my microsd with the : Firmware, Update folder and file: CARDINFO.cif into my avic-f920bt i dont get any popup saying it will update the europe maps or anything... the bluetooth upgrade independed works perfect and does its magic.. but the important thing for me the new maps installation dont give a response..

who knows what i am doing wrong???? i use the same kingston 8gb sd card with witch i did the upgrade firmware 2.003 > 2.004 earlier :( please help

 

 

Make sure the files are not in the "SD1" folder on your SD card. They need to be seperate. Basically just open the SD1 folder on your computer and select the 3 items in there, copy, and then paste those 3 things on to your SD card.

Share this post


Link to post
Share on other sites

Hi, I am from Greece and I own an AVIC-F10BT version 1.000 and I will try to install this latest update.

 

MANY THANKS to all of you for the Guide and the Files! Great Work!

 

I hope the FIRST Post is Correct-Updated, because I got lost with all these 6 pages of comments...

and I intend to follow precisely those 13 steps :P

Please tell if those steps are outdated!

 

Currently I am downloading all files described in the first post.

(I will keep seeding those torrents for as long as I can, through my crappy 1mbps upload-rate-dsl)

 

I will post Success (or failure) when I complete the procedure, to let you know.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×